Subject: [Sipping] Session timer - Supported header question

From: Fuxbruner Amihay <[email-masked]>
Date: Thu, 10 Apr 2003 16:15:03 +0300

Hello all,

The session timer draft (draft-ietf-sip-session-timer-10.txt) section 7.1
says:

"  A UAC which supports the session timer extension defined here MUST
   include a Supported header field in each request (except ACK),
   listing the option tag "timer" [1]. It MUST do so even if the UAC is
   not requesting usage of the session timer for this session."

Is this requirement reasonable??
Isn't it enough to send Supported header in the initial request??

Thanks for your answer in advance.

Amihay Fuxbruner
Comverse